SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000260: Graphs don't display the information - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000260Endian FirewallGUIpublic2007-09-15 10:012007-12-31 19:15
ReporterXahid 
Assigned Topeter-endian 
PriorityurgentSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.2 
Target VersionFixed in Version2.2-beta2 
Summary0000260: Graphs don't display the information
DescriptionTraffic, Proxy & System Graphs don't any kind of information.
I have check it on several Systems,
Mostly system with Xeon processor, & Sata HDD !
Screenshots:
http://xs219.xs.to/xs219/07376/traffic.jpg [^]
http://xs119.xs.to/xs119/07376/proxy.jpg [^]
http://xs119.xs.to/xs119/07376/system.jpg [^]
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000225closedpeter-endian Log and stats 
related to 0000091closedpeter-endian All Graphs Read "No Information Available" 
related to 0000124closedpeter-endian Loggin is not working 

-  Notes
(0000547)
peter-endian (administrator)
2007-10-27 18:37

reboot the firewall. Does the issue then still appear?

Seems that fcron has a problem after the first boot.
(0000618)
Anonymous (viewer)
2007-11-01 09:58

Yea, its working Now !
Thank you for your Help !

- Issue History
Date Modified Username Field Change
2007-09-15 10:01 Xahid New Issue
2007-09-18 07:02 Anonymous Status new => feedback
2007-10-27 18:36 peter-endian Status feedback => assigned
2007-10-27 18:36 peter-endian Assigned To => peter-endian
2007-10-27 18:37 peter-endian Note Added: 0000547
2007-10-27 18:37 peter-endian Status assigned => confirmed
2007-10-27 20:40 peter-endian Relationship added has duplicate 0000225
2007-10-27 21:54 peter-endian Relationship added related to 0000091
2007-10-27 21:57 peter-endian Relationship added related to 0000124
2007-10-28 14:41 peter-endian Priority normal => urgent
2007-11-01 09:58 Anonymous Status confirmed => resolved
2007-11-01 09:58 Anonymous Resolution open => fixed
2007-11-01 09:58 Anonymous Note Added: 0000618
2007-12-31 19:15 raphael-endian Fixed in Version => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker